body { background-color: #fff; font-family: 'Fira Sans', sans-serif; font-size: 15px;  color: #444; }

a { color: #a75cb4; text-decoration: none; }
a:hover { color: #818181; text-decoration: none; }

h1, h2, h3, h4 { padding: 0; line-height: 100%; }
h1 { color: #a75cb4; font-size: 2.4em; margin-bottom: 0.4em; font-weight: 400; letter-spacing: -1px; }
h2 { color: #818181; font-size: 2.0em; margin-bottom: 0.4em; font-weight: normal; }
h3 { color: #818181; font-size: 1.6em; margin-bottom: 0.6em; margin-top: 0.8em; font-weight: normal; }
h4 { color: #818181; font-size: 1.4em; margin-bottom: 0.6em; font-weight: normal; }

.content { padding: 40px 0; min-height: 300px; height: auto !important; height: 300px; }
.inner-page .content { min-height: 500px; height: auto !important; height: 500px;  }


p, .content { line-height: 1.8em; color: #444; }
p { padding: 0; margin-bottom: 0.6em; }

.content ul { padding-bottom: 15px; margin-left: 30px; }
.content ul li { line-height: 20px; padding: 0 0 0 30px; background: url("/__images/bull1.png") no-repeat 2px 8px; }
.content ul ul { padding-bottom: 0; margin-left: 0; }
.content ul ul li { line-height: 24px; padding: 0 0 0 30px; background: url("/__images/bull1b.png") no-repeat 2px 8px; }

hr {  border-color: #444; border-style: solid; border-width: 1px 0 0; clear: both; margin: 20px 0 20px 0; height: 0; }